﻿@font-face {
	font-family: 'HelvBold';
    font-style: normal;
    font-weight: bold;
    src: url('../files/hbold.woff') format('woff');
}
.standardCh {
	font-family: '微軟正黑體', 'Noto Sans TC', sans-serif;
    font-weight: bold;
	color: white;
	font-size: 5vh;
}
.standardEn {
	font-family: 'HelvBold';
	color: white;
	font-size: 4.5vh;
}